html, body {
    width: 100%;
    height: 100%;
    background-color: #f9f9f9;
    font-family: indivisible, sans-serif;
}

h1, h2 {
    position: absolute;
    top: 3%;
    left: 50%;
    transform: translate(-50%, -5%);
    font-size: 2.5rem;
    font-weight: 200;
}

h2 {
    top: 13%;
    font-size: 1.5rem;
}

.card {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    flex: 1 1 auto;
    min-width: 350px;
    background-color: #fff;
    border: 1px solid rgba(0,0,0,.125);
    padding: 1.25rem;
}

.form-control {
    display: block;
    width: 90%;
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    margin: auto;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
}

.btn {
    color: #fff;
    background-color:#72aac0;
    border-color: #f04e30;
    text-align: center;
    border: 1px solid transparent;
    font-size: 1.1rem;
}

.btn:hover {
    opacity: .6;
    cursor: pointer;
}


#signature {
    opacity: 1;
    text-align: left;
    overflow:hidden;
    white-space:nowrap;
    background-color: #fff;
    position: relative;
}

#signature > * {
    padding: 0 5%;
}

#copy-sig-container {
    transition: .5s ease;
    position: absolute;
    top: 90%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    text-align: center;
}

#copy-sig {
    width: 100%;
}

#signature:hover #copy-sig-container {
    opacity: 1;
}
